List
curl --request GET \
--url https://{defaultHost}/v1/cancellation_reasons \
--header 'Authorization: Bearer <token>'import requests
url = "https://{defaultHost}/v1/cancellation_reasons"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{defaultHost}/v1/cancellation_reasons', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"object": "list",
"pagination": {
"count": 1,
"limit": 20,
"page": 1,
"url": "/v1/cancellation_reasons"
},
"data": [
{
"id": "0c520394-92ee-4c85-9e5d-54deca9b15ad",
"object": "cancellation_reason",
"archived": false,
"archived_at": null,
"comment_enabled": false,
"comment_prompt": null,
"coupon_enabled": false,
"label": "Too expensive",
"position": 0,
"discarded_at": null,
"created_at": 1782485809,
"updated_at": 1782485809
}
]
}Cancellation Reasons
List
Returns a list of your cancellation reasons.
GET
/
v1
/
cancellation_reasons
List
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Only return objects with the given IDs.
A limit on the number of items to be returned, between 1 and 100.
The page of items you want returned.
Was this page helpful?
⌘I